Aller au contenu


Photo

Lancer des backup sur le denier cfw 4.82


  • Veuillez vous connecter pour répondre
7 réponses à ce sujet

Posté 25 novembre 2017 - 16:50

#1
endoktrine

endoktrine

    Sunriseur

  • Members
  • PipPip
  • 26 messages

bonjour voila j ai le logiciel multiman sur la ps3

j ai essayé de mettre un jeu pkg sur la clef usb il men trouve 0

 

je voulais savoir quelle etait la manip a faire et savoir si on pouvait mettre des jeux sur hdd externe en format iso

car j ai trouvé ps3 iso tool et tout ce que j ai en pkg je le convertis en iso . Est ce une solution ?

 

on met bien a la racine de Lusb PS3ISO ?

 

Merci de votre aide


  • Retour en haut

Posté 25 novembre 2017 - 20:14

#2
X-cAlibur

X-cAlibur

    RIP

  • Members
  • PipPip
  • 32 messages
  • Sexe:Male

Tu as pris quoi comme version de multiman ?
Faut pas attendre qu'une version 4.82 ne soit sortie ?


  • Retour en haut

Posté 26 novembre 2017 - 00:02

#3
endoktrine

endoktrine

    Sunriseur

  • Members
  • PipPip
  • 26 messages
La dernière ça marche
  • Retour en haut

Posté 26 novembre 2017 - 16:53

#4
X-cAlibur

X-cAlibur

    RIP

  • Members
  • PipPip
  • 32 messages
  • Sexe:Male

Perso, avec plusieurs versions, de plusieurs sites, j'ai toujours "Installation of required files failed. Please reinstall the program".

Impossible à installer pour moi.


  • Retour en haut

Posté 26 novembre 2017 - 16:55

#5
Amuvolt

Amuvolt

    Sunriseur

  • Members
  • PipPip
  • 22 messages

Essaye celle là: http://www.logic-sun...disponible.html

Et met là a jour. 


  • Retour en haut

Posté 26 novembre 2017 - 17:39

#6
X-cAlibur

X-cAlibur

    RIP

  • Members
  • PipPip
  • 32 messages
  • Sexe:Male

Déjà tenté avec les autres, marche pas.

Mais merci ;)


  • Retour en haut

Posté 28 novembre 2017 - 21:37

#7
ad10

ad10

    Sunriseur

  • Members
  • PipPip
  • 161 messages

Perso, avec plusieurs versions, de plusieurs sites, j'ai toujours "Installation of required files failed. Please reinstall the program".

Impossible à installer pour moi.

Haaaa !! je me sent moins seul !

J'ai exactement le même problème. Essayé avec plusieurs cfw en 4.81 et 4.82, avec ou sans cobra, je n'ai jamais réussi à faire tourner multi man. 

Par contre, en passant, le dernier irisman est très bien. Très complémentaire avec webman.


  • Retour en haut

Posté 29 novembre 2017 - 12:57

#8
shadow256

shadow256

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 9 039 messages
  • Sexe:Male
Juste au cas où, vous installez bien la version base de Multiman?

Mes créations:
Ultimate-Switch-Hack-Script, mon plus gros projet
Ultimate Wii U Hack Script, mon premier projet, plutôt complet
Ultimate PS3 Hack Script, un projet peut utile aujourd'hui

Si vous aimez mon travail, vous pouvez me faire une donation via paypal en cliquant ici, pensez que même un euro se sera déjà beaucoup et très apprécié.

Matériel:

Spoiler
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)